<!DOCTYPE html>
<html>
<head>
	<title>About Us</title>

	<link rel="stylesheet" type="text/css" href="./assets/css/style2.css">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Poppins&display=swap" rel="stylesheet">

	<!-- font awesome -->
	<script src="https://kit.fontawesome.com/23408e23c5.js" crossorigin="anonymous"></script>


</head>
<body>

	<div class="wrapper">

	<div class="nav">

		<div class="logo">Planner
		</div>

		<input type="checkbox" id="chk">
		<label for="chk" class="showMenuBtn">
			<i class="fas fa-ellipsis-v"></i>
		</label>

		<ul class="menu">
			<a href="index.html">Home</a>
			<a href="#">About</a>
			<a href="gallery.html">Gallery</a>
			<a href="contact.html">Contact</a>

			<label for="chk" class="hideMenuBtn">
				<i class="fas fa-times"></i>
			</label>
		</ul>
	</div>
	<div class="content">
		<div class="box">
			<div class="subBox">
				<div>
					<h1 class="title">Services</h1>
					<img class="images-flex" src="./assets/images/photo1.jpg"alt="">
					<p>An appointment calendar,goal setting guide, journal, and work to-do lists all in one notebook.</p>
				</div>
			</div>
			<div class="subBox">
				<div>
					<h1 class="title">Our Story</h1>
					<img class="images-flex" src="./assets/images/photo2.jpg" alt="">
					<p>Since then, Planner has grown into a worldwide community of dreamers, planners, and achievers. We’re dedicated to helping everyone follow their passions.</p>
				</div>
			</div>
			<div class="subBox">
				<div>
					<h1 class="title">Our Motto</h1>
					<img class="images-flex" src="./assets/images/photo3.jpg" alt="">
					<p>Do Good. Relax.</p>
					<p>You can still be a YOLO even if you plan ahead.</p>
				</div>
			</div>
			<div class="subBox">
				<div>
					<h1 class="title">Connect</h1>
					<img class="images-flex" src="./assets/images/contact.jpg" alt="">
					<p>612 224 9945</p>
					<p>planner@planIT.com</p>
					<p>U2, 43 Lantana Rd Gardenvale VIC</p>
				</div>
			</div>
		</div>
	</div>

	
	<footer class="socialMedia">
     		<ul>
                    <a href="#"><i class="fab fa-facebook-square"></i></a>
                    <a href="#"><i class="fab fa-twitter"></i></a>
                    <a href="#"><i class="fab fa-instagram"></i></a>
               </ul>
     </footer>

 </div>

 <div class="bgOverlay"></div>

</body>
</html>